@media only screen and (min-width:320px) and (max-width:1140px) {
.find_job_table ul {
    display: grid;
    grid-template-columns: 15% 45% 20% 20%;
    padding: 5px 10px;
    text-align: center;
}
.find_job_table td {
    padding: 0 4px;
}
.job_task_area .card-body {
    margin-bottom: 120px;
}
.job_task_area .nav li button {
    font-size: 14px;
    padding: 8px 10px;
}
section.job_task_area .nav {
    margin-top: 9px;
}
button#task_submit {
    margin-bottom: 25px;
}
.job_attachemnt {
    margin-top: 15px;
}
.header_wallet .col-sm-12 {
    padding-right: 5px;
    padding-left: 5px;
}
.header_balance ul {
    grid-template-columns: 35% 30% 35%;
}
.recent_work ul {
    grid-template-columns: 20% 20% 22% 30%;
}
.post_create_item .see_more {
    display: block;
}
.post_btn.n_margin {
    margin-right: 5px;
}
.deal_btns {
    text-align: center;
}
.all_countries.country_check {
    height: 150px;
    overflow: hidden;
}
.all_countries.country_check.active {
    height: 100%;
}
.post_create_item .see_more {
    background: #F5F7FA;
    padding: 10px 47px;
    border-radius: 0;
}
.notify_area {
    right: 0;
}
.flash-message {
    width:220px;
}
.finished_job tbody td {
    padding: 0 0 !important;
}
.social ul li a {
    height: 32px;
    line-height: 32px;
    width: 32px;
}
.table-custom tr td, table.table.table-custom tr th {
    padding: 10px 4px !important;
    font-size: 12px !important;
    font-weight: 500;
}
.submit_all {
    display: grid;
    grid-template-columns: 40% 55%;
    gap: 8px;
}
.submit_all strong {
    font-size: 13px;
    font-weight: 500;
}
.submit_all button, .submit_all button:focus {
    padding: 0;
}
.job-info__item {
    margin-bottom: 0px;
}
.proof_content ul {
    background: #f1f1f1;
    padding: 5px 15px;
}
.job-info {
    margin-top: 0;
    margin-bottom: 0;
}
.modal-view {
    padding: 5px;
}
#custom-modal .modal-content {
    overflow-x: hidden;
    height: auto;
    max-height: 100vh;
}
.task_modal .job-info {
    padding: 10px 10px;
    grid-template-columns: 55% 30%;
}
.modal-view form label {
    margin-bottom: 8px;
}
.proof_title {
    font-size: 18px;
    margin-top: 14px;
}
.task_item_head ul {
    display: grid;
    grid-template-columns: 5% 30% 25% 25% 15%;
    border-bottom: 1px solid #FFF3CF;
    padding-bottom: 10px;
}
.custom-radio-inner.rate1_radio {
    display: block;
}
.frequent-box .accordion {
    grid-template-columns: 1fr;
    gap: 0;
}
.explore_bg {
    padding: 20px;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}
.job-info {
    gap: 15px 14px;
    padding: 20px 10px;
}
.excluded_country {
    padding-right: 15px;
}
.mobile_table td {
    font-size: 12px;
}
.mobile_table .dropdown-toggle {
    font-size: 12px;
    padding: 5px 9px;
}
.mobile_table .action_btn2 {
    width: 115px;
}

.jb_prof_right .ms-1 {
    float: left;
}

.jb_prof_right span {
    float: right;
    margin-right: 20px;
}
.mobile_hide{
    display:none;
}
.dark_table thead td {
    text-align: center;
}
.task_form form {
    padding-left: 0px;
}
.mobile_table .action_btn2 li a {
    font-size: 12px;
    padding: 3px 4px !important;
}
/* new css start*/
td.m_width {
    width: 40px;
}
td.m_width .progress {
    height: 4px;
}
td.int_job button {
    top: 50%;
    transform: translateY(-50%);
    margin-left: 1px;
}
.int_job button {
    margin-left: 0px;
    font-size: 12px;
}
.m_width {
    width: 56px;
}
.m_width .progress {
    height: 4px;
}
.search_sort .form-control {
    height: 32px;
    font-size: 12px;
}
.post_btns li {
    margin: 5px 0;
    display: block;
}

.post_btns {
    text-align: center;
    padding: 0 32px;
    /*position: absolute;*/
    /*bottom: 15%;*/
    width: 100%;
}
td.m_width a {
    padding: 0 0 !important;
}
.post_btn {
    padding: 4px 12px !important;
}

.post_btns li a {
    width: 100% !important;
    display: block !important;
}
.search_sort {
    grid-gap: 8px;
}
.member-content {
    padding: 5px 8px;
}
/* new css end*/
li.auth_menu .sub_menu {
    left: -180px;
    text-align: left;
}
.member-content {
    margin-top: 20px;
}
.country_check {
    grid-template-columns: 1fr 1fr;
}
.auth_menu img {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    background: #ddd;
    margin-top: 14px;
}
.deal_top {
    width: 100%;
    padding: 0 5px;
}
.top_des h4 {
    font-size: 24px;
}
.serv_widget {
    padding: 20px 30px;
}
.top_des p {
    font-size: 16px;
}
section.global_talent_sec h1 {
    font-size: 24px;
}
.step-bar {
    grid-gap: 0px;
    font-size: 13px;
}
.step-navigation {
    padding: 10px 0;
}
.step-dot {
    padding: 5px 5px;
}
.category_check {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
}
.post_create_item .radio-label {
    display: grid;
    height: 100%;
    align-items: center;
}
.subcategory_check {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
}
.head_left p {
    font-size: 18px;
    color: #2fb163;
}
.deal_form {
    padding: 15px;
}

.deal_form form .submit_btn {
    padding: 8px 20px;
    font-size: 16px;
}
.deal_mange_table {
    margin-top: 25px;
}
.main_head {
    margin-bottom: 0px;
}
.deal_top {
    width: 100%;
}
.deal_right {
    margin-top: 10px;
}
.deal_inner {
    margin-top: 15px;
}
.deal_item p {
    font-size: 16px;
}
.deal_item p strong {
    font-size: 16px;
}
.bonus_des p {
    font-size: 16px;
}
section.gig-thumb-section {
    padding: 40px 15px;
    padding-top: 0;
}
.serv_sec {
    padding: 50px 15px;
}
.form-content {
    padding: 0 12px;
}
.no_regi p {
    margin-top: 3px;
}
    .header_balance {
    text-align: left;
}
.header_balance ul li a {
    margin-left: 0;
    margin-right: 0px;
    font-size: 12px;
    font-weight: 600;
}
.search_title {
    margin-bottom: 10px;
}
.auth-section label {
    margin-bottom: 15px;
}
div#closeLeft {
    position: fixed;
    top: 5px;
    left: 5px;
    z-index: 10000;
    cursor: pointer;
    background-color: #ddd;
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
div#closeLeft i {
    font-size: 20px;
}
    .mobile-user-icon {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
}
.menu-user {
    margin-top: 5px;
}
.mobile-user-icon img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}
    .mobile-user-options {
        position: fixed;
        top: 0;
        right: -300px;
        background-color: #fff;
        height: 100%;
        width: 300px;
        z-index: 9999;
        transition: all 0.3s ease;
    }
    .mobile-user-options ul li {
    display: block;
}
.mobile-user-options ul li a {
    display: block;
    text-align: left;
}
.mobile-user-options.active {
    right: 0;
}
ul.mobile-user-links {
    margin-top: 10px;
}
ul.mobile-user-links li a {
    display: block;
    padding: 5px 0;
    font-size: 16px;
    font-weight: 500;
}
.post_btn {
    margin-left: 0;
}
    .mobile-menu.active {
        left: 0;
    }
    .mobile-menu {
        width: 60%;
        left: -60%;
        position: fixed;
        top: 0;
        z-index: 99999;
        background-color: #F2F3F5;
        height: 100vh;
        transition: all 0.3s ease;
        overflow-y: auto;
    }
    .mobile-menu-logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #ddd;
        padding: 10px 15px;
    }
    .mobile-menu-logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #ddd;
        padding: 10px 15px;
    }
    .logo-image img {
        height: 25px;
        width: auto;
    }
    .mobile-menu-close {
        height: 40px;
        width: 40px;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .mobile-menu-close i {
        font-size: 22px;
    }
    ul.mobile-nav li {
        display: block;
    }
    
   ul.mobile-nav {
        padding: 25px 25px;
        padding-bottom: 0;
    }
    
    ul.mobile-nav li a {
        margin: 20px 0;
        display: block;
        font-weight: 500;
        color: #555;
        font-size: 16px;
    }
    
    ul.mobile-nav li a i {
        margin-right: 10px;
    }
    .mobile_reffer {
        padding: 0 8px;
    }
    .mobile_reffer .referral-program-referral {
        padding: 0;
    }
    .mobile_reffer .referral-program-referral form {
        margin-top: 20px;
    }
    .mobile_reffer .referral-program-share a {
        margin: 0;
    }
    .mobile-menu li.parent-category {
        position: relative;
    }
    .mobile-menu span.menu-category-toggle {
        position: absolute;
        right: 0px;
        top: 0px;
        display: flex;
        width: 50px;
        height: 50px;
        justify-content: center;
        align-items: center;
    }
    .mobile-menu span.menu-category-toggle.active i {
        transition: transform 0.3s ease;
    }
    .mobile-menu span.menu-category-toggle.active i {
        transform: rotate(180deg);
    }
    .second-nav {
        padding: 0 0px;
    }
    .second-nav.active {
        min-height: 15px;
    }
    .parent-subcategory {
        display: block;
        position: relative;
        padding: 0px;
    }
    .parent-subcategory .menu-subcategory-name {
        display: block;
        padding: 10px;
        padding-left: 40px;
    }
    span.menu-subcategory-toggle {
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        width: 50px;
        height: 40px;
        justify-content: center;
        align-items: center;
    }
    
    span.menu-subcategory-toggle.active i {
        transition: transform 0.3s ease;
    }
    span.menu-subcategory-toggle.active i {
        transform: rotate(180deg);
    }
    li.childcategory {
        display: block;
    }
    ul.third-nav {
        padding: 0;
        background-color: #f2f2f2;
    }
    li.parent-category.active {
        background-color: rgba(0,0,0,.05);
    }
    li.parent-subcategory.active {
        background-color: #fff;
    }
    
    .menu-childcategory-name {
        display: block;
        padding: 10px 0;
        padding-left: 60px;
    }
    
    .member_header {
        display: none;
    }
.menthod-item p {
    height: 45px;
    font-size: 13px;
}
.hero_section {
    padding: 0 10px;
}
.business_button li {
    margin-bottom: 25px;
}
.business_button a {
    font-weight: 600;
    font-size: 14px;
}
.member_suppoort a {
    padding: 15px;
    display: block;
    font-size: 14px;
}
.work_cancel {
    padding: 5px 7px;
    font-size: 11px;
}
.palestine-widget{
    text-align: center;
}
.work-done {
    grid-template-columns: 60% 40%;
}
.work_btns li a {
    padding: 5px 12px;
}
.frequent-box {
    padding: 0 5px;
}
.custom_collapse_item {
    grid-template-columns: 10% 50% 40% !important;
}
.m-show{
	display: block;
}
.d-show{
	display: none;
}
p.client_title {
    margin: 20px 10px;
    padding: 10px;
    font-size: 16px;
}

.cryptohopper-web-widget {
    padding: 0px 5px;
}
h1.faq_title {
    font-size: 26px;
}
.frequent-box button {
    font-size: 18px;
    padding: 10px 0;
    padding-left: 30px;
}
.frequent-section {
    padding: 20px 0;
}
.copy-reffer input {
    font-size: 8px;
}
.member-panel-wrapper {
    display: block;
}
.app_inner {
    background: #cfe5d8;
}
.app_des {
    padding-top: 0;
    padding: 0 15px;
}
.app_download {
    padding: 25px;
}
.app_download ul li a {
    padding: 10px 22px;
    font-size: 15px;
}
.title_feature strong, h1.accept_title strong {
    background: 0;
    padding: 0;
    border-radius: 5px;
    box-shadow: 0 0;
}
h1.title_feature {
    margin-bottom: 25px;
}
.app_download {
    margin-top: 35px;
}
.frequent-box .accordion-item {
    margin: 12px 0;
}
.mobile-wallet {
    margin-left: 5px;
}
.auth-section {
    padding: 30px 0px;
}
.deposit-withdraw {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
}
.member-section {
    padding: 20px !important;
}
.member_wallet {
    margin-top: 25px;
}
.wishlist_action a {
    padding: 5px 8px;
    font-size: 13px;
}
.work_btns {
    text-align: center;
}
.work_btns li {
    margin: 2px 0;
}
.modal-view {
    width: 90%;
}
.sidebar-inner {
    background: #fff;
    position: fixed;
    left: -400px;
    top: 0;
    width: 225px;
    z-index: 99999999;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s all;
}
.sidebar-inner.active {
    visibility: visible;
    opacity: 1;
    left: 0;
}
.sidebar-close {
    position: absolute;
    right: -32px;
    top: 2px;
    background: #ddd;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50px;
    font-size: 15px;
    font-weight: 800;
    color: red;
}
.wallet-button-box.d-hide {
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: left;
}
.unread_notice {
    right: 75px !important;
    left: auto;
    bottom: -10px;
}
.main-logo img {
    width: 130px;
}

.wallet-button-box a {
    justify-content: right !important;
}
.wallet-button-box.d-hide button {
    color: #fff;
    font-size: 20px;
    margin-left: 15px;
}
.wallet-button-box.m-hide{
    display: none;
}
.mobile-wallet {
	display: block;
    padding-bottom: 75px;
    text-align: center;
    border-top: 1px solid #a7a7a7;
    padding-top: 15px;
    margin-top: 5px;
}
.mobile-wallet li a {
    padding: 6px 4px;
    display: inline-block;
    color: #fff;
    border-radius: 5px;
    font-size: 11.8px;
    margin: 3px 0px;
}
.wallet-button-withdraw {
    background: #222222;
}
.wallet-button-deposit {
    background: #0A1356;
}
.sidebar-close {
    display: block;
}
.mobile-wallet li i {
    margin-right: 5px;
}
.mobile-wallet {
    padding-bottom: 15px;
}
.crypto-table {
    width: 375px;
    overflow-y: scroll;
}
a.pull-right {
    display: none;
}
.footer-about img {
    margin-bottom: 5px;
}
.footer-menu {
    padding-left: 0;
    text-align:center;
}
.footer-about {
    text-align: center;
    margin-bottom: 15px;
}
.footer_title {
    text-align: center;
    margin-top: 18px;
    margin-bottom: 15px;
}
.copyright {
    display: none;
}
.mobile-copyright {
    display: block;
    text-align: center;
    margin-top: 22px;
    font-size: 15px;
}

.package-box {
    grid-template-columns: 1fr;
    padding: 0 15px;
}
.custom-card dl {
    font-size: 13px;
}
	.thumb-title p {
	    margin: 0 2px;
	}
	.social {
    margin-top: 20px;
    text-align: center;
}
	.rnote-left h5 {
	    margin-bottom: 15px;
	}
	.reffer_note .mb-3 {
	    margin-top: 15px;
	}
	.member-sidebar {
		position: fixed;
		width: 87%;
		right: -100%;
		z-index: 9999;
		top: 0;
		transition: all 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
	}
	.member-sidebar.active {
		right: 0;
	}
	.mobile-toggle {
		display: flex;
		align-items: center;
		column-gap: 10px;
		margin-bottom: 10px;
	}
	.mobile-toggle .toggle-inner {
		display: flex;
		flex-direction: column;
		row-gap: 7px;
		cursor: pointer;
	}
	.mobile-toggle .toggle-inner span {
		display: inline-block;
		width: 35px;
		height: 4px;
		background-color: #000;
		border-radius: 15px;
	}
	.mobile-toggle .left {
		border-radius: 50%;
		overflow: hidden;
	}
	.mobile-toggle .left img {
		width: auto;
		height: 40px;
	}
	.sidebar-menu {
	    height: calc(100vh - 70px);
	}
	.member-thumb-grid {
		grid-template-columns: repeat(auto-fit, minmax(140px, 1fr) );
	}

	.thumb-price {
		padding: 10px;
	}
	.header-list-toggle {
	    display: block;
	}
	.center-list-container {
	    display: block;
	}
	.download-app {
        text-align: center;
        margin-top: 10px;
    }
    .fotter_section {
        margin-top: 10px;
    }
	.header-list-items ul li {
	    text-align: center;
	    padding: 0;
	    margin-right: 8px;
	    margin-left: 0;
	}
	.toggle-button {
    border: 1px solid #d9d3d3;
    display: inline-block;
    padding: 5px;
}
	.toggle-button i {
        display: block;
        background-color: #888;
        width: 24px;
        height: 2px;
        margin: 4px 0;
        line-height: 2px;
    }
	.header-list-items ul li a {
        display: inline-block;
        color: #000;
        padding:7px 12px;
    }
	li.hlogin.active_botton a {
	    padding: 5px 10px;
	}
	.center-list-container {
        position: fixed;
        height: 100%;
        width: 60%;
        background-color: #Fff;
        right: -300px;
        bottom: 0;
        top: 0;
        z-index: 9999999999;
        visibility: hidden;
        opacity: 0;
    }
	.overlay.show {
	    background-color: rgba(0,0,0,0.3);
	    position: fixed;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    right: 0;
	    z-index: 9999;
	    cursor: pointer;
	    transition: all 0.3s ease;
	}
	.center-list-container.show {
        right: 0px;
        visibility: visible;
        opacity: 1;
    }
	.center-list-inner {
	    display: flex;
	    flex-direction: column;
	}
	.center-list-header {
	    padding: 15px 30px;
	    display: flex;
	    justify-content: end;
	}
	.center-list-box ul {
	    display: flex;
	    flex-direction: column;
	    align-items: flex-start;
	    padding: 20px;
	}
	.center-list-box ul li a {
        display: block;
        padding: 5px 0px;
        font-size: 17px;
        font-weight: 600;
        color: #555;
    }
    .top_des {
        margin-top: 30px;
    }
    .banner_sec {
        padding-bottom: 0;
    }
	.how-it-works .how-it-works-single::before {
		display: none;
	}
	.frist_payment {
	    border-left: none;
	    padding: 0px 0px 0px 6px;
	    border-bottom: 1px solid #ddd;
	    margin-left: 20px;
	}
	.about_right img {
        padding-bottom: 15px;
    }
    .image-box img {
        margin-right: 32px;
    }
    .feature_section.live-withdraw {
        padding: 0 0;
    }
	.payment {
	    grid-template-columns: 1fr 1fr;
	}
	.business_title h1 {
        font-size: 28px;
        margin-top: 45px;
         padding-right: 0px;
    }
	.business_description p {
        font-size: 16px;
    }
	.header-list-center {
	    display: none;
	}
	.header-list-items ul {
	    display: flex;
	    align-items: center;
	}
    .flash-product-section .col-sm-4 {
        padding: 10px 10px !important;
    }
    .flash_all {
        margin-top: 10px;
    }
    .slider-section .offset-sm-3 {
        padding-left: 5px;
    }
    
	.main-header {
	    display: none;
	}
	.mobile-header {
	    display: block;
	}
	.mobile-top {
	    background: #4DBC60;
	    padding: 8px 0;
	}
	.mobile-top ul{
		text-align: right;
	}
	.mobile-top ul li a {
	    color: #fff;
	    margin: 0 5px;
	}
	.menu-bar i {
        font-size: 22px;
        padding: 5px 10px;
        border-radius: 5px;
    }

	.mobile-logo {
        display: grid;
        grid-template-columns: 20% 60% 20%;
        text-align: center;
        font-size: 16px;
        margin-bottom: 10px;
    }
    .menu-logo img {
        width: 150px;
        height: auto;
        margin-top: 18px;
    }
	.menu-bar {
	    margin-top: 15px;
	}
	.menu-bag {
	    margin-top: 15px;
	}
	.menu-bag ul li a {
	    margin-right: 15px;
	    position: relative;
	}
	.menu-bag li span {
	    background: #4DBC60;
	    font-size: 10px;
	    color: #fff;
	    position: absolute;
	    top: 0;
	    left: 12px;
	    width: 15px;
	    height: 15px;
	    border-radius: 50px;
	    line-height: 15px;
	}

	.slider-item {
	    height: 150px;
	    margin-top: 0px;
	}
	.banner-item {
	    margin-bottom: 15px;
	}
	.footer_nav {
	    display: block;
	}
	.section-title-left h4 {
	    font-size: 16px;
	}
	.section-title-right a {
	    font-size: 13px;
	}
	.product-info .name {
	    height: 70px;
	}
	.product-info {
	    padding: 15px 10px;
	}

	.feature-title ul {
	    text-align: center;
	    overflow-y: scroll;
	}
	.feature-title h4 {
		text-align: center;
	    margin-bottom: 10px;
	}
	.footer-top {
	    padding-bottom: 32px;
	}

	.category-sidebar {
	    position: fixed;
	    z-index: 9999;
	    width: 100%;
	    top: 0;
	    background: #fff;
	    left: 0;
	    visibility: hidden;
	    opacity: 0;
	    transition: 0.35s all;
	}
	.close_filter {
	    position: absolute;
	    top: 0;
	    right: 12px;
	    border: 2px solid #ddd;
	    font-size: 19px;
	    padding: 0px 10px;
	    border-radius: 50px;
	    background: #d3b520;
	    color: #fff;
	}
	.close_filter,.show_filter {
	    display: block;
	}
	.show_filter {
	    display: inline-block;
	    margin-right: 10px;
	    margin-left: 8px;
	}
	.page-title h5 {
   		 font-size: 16px;
	}
	.product-section {
	    margin-top: 70px;
	}
	.sort-form select {
	    font-size: 14px;
	}
	.category-sidebar.active {
	    visibility: visible;
	    opacity: 1;
	}
	.auth-section, .checkout-shipping {
	    margin-top: 25px;
	}
	.payment-form .gap-3 {
	    gap: 0 !important;
	}
	.checkout-shipping  .form-check {
	    width: 100%;
	}
	.modal-view.quick-product {
    	width: 100%;
	}
	.quick-product .short_description,.quick-product .details_short {
	    display: none;
	} 	
	.quick-product-img {
	    width: 20%;
	}
	.quick-product-content {
	    width: 80%;
	}
	.close-modal {
	    left: 50%;
	    top: -17px;
	    transform: translateX(-50%);
	}
	.vcart-section {
	    margin-top: 60px;
	}
	.menu-product{
		display: none;
	}
	.deposit_history .custom_collapse ul {
        grid-template-columns: 20% 24% 25% 25%;
    }
    .custom_collapse ul li {
        padding: 15px 5px;
        cursor: pointer;
    }
}
@media only screen and (min-width:767px) and (max-width:991px) {
.menu-product{
	display: none;
}

}
@media only screen and (min-width:992px) and (max-width:1140px) {


}
@media only screen and (min-width:1141px){
    .mobile-header {
        display: none;
    }
    .mobile-menu {
        display: none;
    }

}